<?php
session_start();
// ============
include("../../php_crud/my_class.php");
$obj=new my_class();
$branchid = $_SESSION['LOGIN_BRANCH'];
// ============
extract($_GET);

$sub=$obj->ct_sub_names("_ct_class_test_add._br_id='$branchid' AND _ct_class_test_add._exam_term='$term_id' AND _ct_class_test_add._status='1'");
?>
<select  name="e_months" >
<option value="">---Select Test---</option>
	<?php

		foreach($sub AS $index1=>$data4_sub){
		echo "<option value='".$data4_sub['_sub_id']."'>".$data4_sub['_subject_full_name']."</option>";
	}
	?>
</select>
